xcb_xkb_names_notify_event_t Struct Reference
XCB xkb API

xcb_xkb_names_notify_event_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | response_type
uint8_t | xkbType
uint16_t | sequence
xcb_timestamp_t | time
uint8_t | deviceID
uint8_t | pad0
uint16_t | changed
uint8_t | firstType
uint8_t | nTypes
uint8_t | firstLevelName
uint8_t | nLevelNames
uint8_t | pad1
uint8_t | nRadioGroups
uint8_t | nKeyAliases
uint8_t | changedGroupNames
uint16_t | changedVirtualMods
xcb_keycode_t | firstKey
uint8_t | nKeys
uint32_t | changedIndicators
uint8_t | pad2 [4]

## Detailed Description

xcb_xkb_names_notify_event_t

The documentation for this struct was generated from the following file:

- xkb.h